<?php
$host = 'localhost'; 
$database = 'C:\Program Files (x86)\Common Files\Aspel\Sistemas Aspel\SAE7.00\Ejemplos\Ejemplos.FDB';
/* $database = 'C:\Program Files (x86)\Common Files\Aspel\Sistemas Aspel\SAE7.00\Ejemplos\Ejemplos.fdb'; */
$username = 'SYSDBA'; 
$password = 'masterkey'; 

try {

    $dbh = new PDO("firebird:host=$host;dbname=$database;charset=UTF8", $username, $password);
    $dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);


    $sql = "SELECT CVE_ESQIMPU, DESCRIPESQ FROM IMPU01"; 
    $stmt = $dbh->query($sql);
    $esquemas = $stmt->fetchAll(PDO::FETCH_ASSOC);

  
    echo json_encode($esquemas);
} catch (PDOException $e) {
    
    echo "Error: " . $e->getMessage();
}
?>
